Subject: Re: [PATCH v12 00/20] index-helper/watchman

From: David Turner <[email-masked]>
Date: Sun, 26 Jun 2016 00:08:28 -0400

On 06/25/2016 09:28 AM, Duy Nguyen wrote:
> On Thu, May 19, 2016 at 11:45 PM, David Turner <[email-masked]> wrote:
>> Of course, as soon as I pinged on the previous version, I noticed an issue.
>> ...
>
> A bit off-topic, but you may want to cut a release for libwatchman
> (even 0.1.0 would do) so it can be properly packaged.
>

I've mentioned this to Keith.  Unfortunately, he doesn't seem to have 
write access to the repo yet, but hopefully the Twitter folks will soon 
fix this.